Subject: New Reply Received - Purchased bike does not work
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 13:24:55 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Purchased bike does not work  Ticket comment <div class="ydpb67c47abyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>hello,</div>
<div><br></div>
<div>Thanks for keeping me updated. I really do not understand why it could take so long to handle this issue. It is very simple : send someone to pick up the item and refund the money. I do not know what kind of process they have to go through, but it is unacceptable to wait more than a month and yet issue has not yet been sorted out. I have never faced any issue to return items in any kind of purchase applications. </div>
<div><br></div>
<div>I am very very disappointed by this experience.</div>
<div><br></div>
<div>Ling Chen</div>
<div><br></div>
        
        <div id="ydpb67c47abyahoo_quoted_9659280389" class="ydpb67c47abyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, December 15, 2021, 12:41:41 PM GMT+4, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpb67c47abyiv0828068106"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ling,<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3439703